
Given /^provider "([^\"]*)" has valid payment gateway$/ do |provider_name|
  provider_account = Account.find_by_org_name!(provider_name)
  provider_account.update_attribute(:payment_gateway_type, :bogus)
end
